Subject: Re: linux-next: manual merge of the slab tree

From: Pekka Enberg <[email-masked]>
Date: Mon, 03 Nov 2008 11:39:15 +0200

On Mon, 2008-11-03 at 15:26 +1100, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the slab tree got a conflict in mm/vmstat.c
> between commit 556adecba110bf5f1db6c6b56416cfab5bcab698 ("vmscan: second
> chance replacement for anonymous pages") from Linus' tree and commit
> 9fb8a023ad432b0ca884790a8a05991180ab42b6 ("slub: Trigger defragmentation
> from memory reclaim") from the slab tree.
> 
> Just context changes.  I fixed it up (see below) and will carry the fix
> for a few days (during which time I hope it is fixed in the slab tree).

I fixed up this by rebasing the whole series to 2.6.28-rc3. Thanks!